Bug 1479991 - Typo on Infra provider dashboard page
Summary: Typo on Infra provider dashboard page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:provider
Depends On: 1472428
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 21:12 UTC by Satoe Imaishi
Modified: 2017-10-24 00:38 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1472428
Environment:
Last Closed: 2017-10-24 00:38:34 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 21:18:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f5f661c4de535bc213d7eda2fff1452d97e2c246

commit f5f661c4de535bc213d7eda2fff1452d97e2c246
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Jul 18 10:42:08 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 17:13:26 2017 -0400

    Merge pull request #1707 from bmclaughlin/fix-typo
    
    Fix typo
    (cherry picked from commit e7e3ccd7b768e1b05322f02d50c4d8bfb232d131)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479991

 app/services/ems_infra_dashboard_service.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Matouš Mojžíš 2017-08-28 12:44:57 UTC
Verified in 5.8.2.0. I added Openstack platform director and went to its Dashboard. There are "Deployment roles" displayed correctly.

Comment 5 errata-xmlrpc 2017-10-24 00:38:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.